@font-face 
{
 font-family: 'HelveticaBoldOblique';
 src: url('./fonts/helvetbo-webfont.eot');
 src: url('./fonts/helvetbo-webfont.eot?#iefix') format('embedded-opentype'),
      url('./fonts/helvetbo-webfont.woff') format('woff'),
      url('./fonts/helvetbo-webfont.ttf') format('truetype'),
      url('./fonts/helvetbo-webfont.svg#HelveticaBoldOblique') format('svg');
 font-weight: normal;
 font-style: normal;
}

@font-face 
{
 font-family: 'HelveticaBold';
 src: url('./fonts/helvetib-webfont.eot');
 src: url('./fonts/helvetib-webfont.eot?#iefix') format('embedded-opentype'),
      url('./fonts/helvetib-webfont.woff') format('woff'),
      url('./fonts/helvetib-webfont.ttf') format('truetype'),
      url('./fonts/helvetib-webfont.svg#HelveticaBold') format('svg');
 font-weight: normal;
 font-style: normal;
}

@font-face 
{
 font-family: 'HelveticaMedium';
 src: url('./fonts/helvetic-webfont.eot');
 src: url('./fonts/helvetic-webfont.eot?#iefix') format('embedded-opentype'),
      url('./fonts/helvetic-webfont.woff') format('woff'),
      url('./fonts/helvetic-webfont.ttf') format('truetype'),
      url('./fonts/helvetic-webfont.svg#HelveticaMedium') format('svg');
 font-weight: normal;
 font-style: normal;
}

@font-face 
{
 font-family: 'HelveticaOblique';
 src: url('./fonts/helvetio-webfont.eot');
 src: url('./fonts/helvetio-webfont.eot?#iefix') format('embedded-opentype'),
      url('./fonts/helvetio-webfont.woff') format('woff'),
      url('./fonts/helvetio-webfont.ttf') format('truetype'),
      url('./fonts/helvetio-webfont.svg#HelveticaOblique') format('svg');
 font-weight: normal;
 font-style: normal;
}

html
{
 background: transparent url( '../imgs/header/background-x.png' ) repeat-x left top;
 margin: auto;
 padding: 0;
 font-size: 12px;
 font-family: Arial;
}

body
{
 background: #f6f6f5 url('../imgs/header/test2.png') no-repeat center top;
 margin: auto;
 padding: 0;
 z-index:5;
}

h1, h2, h3, h4, h5, h6
{
 font-weight: normal;
 font-family: Arial;
}

ul,li
{
 margin: 0;
}

img
{
 border: 0;
}

/*
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
*/
div#background
{
 width:2100px;
 height: 411px;
 margin: auto;
 z-index:0;
}

div#background_container
{
position:absolute;
left: 0;
right: 0;
top: 0;
overflow: hidden;
z-index: 0;
} 
 
a, a:hover { text-decoration: none; cursor:pointer;}
em { font-style: italic; }
p { margin:0;}
.push-float { clear: both; }

div#header
{
 position: relative;
 margin:auto;
 width: 951px;
 z-index: 2;
}


div#logo-ensemble #headerDescription
{
	float: left;
}

div#logo-ensemble .right-content
{
	float: right;
}

div#logo-ensemble
{
 /*background: transparent url( '../imgs/header_bg_full.png' ) ;*/
 height :95px;
 background-repeat:repeat-y;
}

div#logo-ensemble h1
{
 margin: 0;
}

a#logo-gauche
{
  /*background: transparent url('../imgs/logo_left_v7.png') no-repeat left top;
  width: 390px;*/
		position: relative;
  height: 18px;
  float: left;
  margin-top: 29px;
  padding-left: 84px;
  padding-top: 36px;
  color: #000000;
  font-family: arial;
  font-size: 16px;
}

a#logo-gauche:before
{
	position: absolute;
	left: 0;
	top: 0;
	width: 282px;
	height: 54px;
	background: transparent url('../imgs/logo_left_v8.png') no-repeat left top;
	content:'';
}

a#logo-droit
{
  position: relative;
  display: block;
  height: 44px;
  width: 153px;
  border-bottom: 1px solid #c4c3c3;
  background: #dededf;
  line-height: 45px;
  border-radius: 3px;
  font-size: 16px;
  padding-left: 34px;
  color: #242828;
}

a#logo-droit:hover
{
	opacity: 0.8;
}

a#logo-droit:before
{
  position: absolute;
  width: 13px;
  height: 14px;
		background: transparent url("../imgs/sprite.png") no-repeat 0px 0px;
  top: 15px;
  left: 13px;
  content: '';
}

a#logo-droit:after
{
	position: absolute;
	width: 18px;
	height: 18px;
	background: transparent url("../imgs/sprite.png") no-repeat -14px 0px;
	top: 13px;
	right: 13px;
	content: '';
}




div#flag
{
 /*background: transparent url( '../imgs/arriere_flag1.png' ) no-repeat right bottom;*/
	height: 47px;
	width: 51px;
	margin-left: auto;
	margin-right: 0;
}

div#flag a.flag
{
	background: transparent url('../imgs/language.png') no-repeat;
	height: 47px;
	width: 22px;
	margin-top: -3px;
	float: left;
}

div#flag a.flag.fr{ background-position: -16px 0px; margin-right: 6px; }
div#flag a.flag.en{ background-position: -60px 0px; margin-right: 1px; }
div#flag a.flag.fr:hover,
div#flag a.flag.en:hover
{ 
	opacity: 0.8; 
}
/*
div#flag a.flag.fr:hover{ background-position: -16px -39px; }
div#flag a.flag.en:hover{ background-position: -60px -39px; }
*/

div#menu
{
 background: url("../imgs/barre-menu3.png") no-repeat scroll 0 0 transparent;
 color: #D0CECE;
 font-size: 12px;
 height: 34px;
 width:951px;
 line-height: 27px;
 margin-top: 25px;
 position: relative;
 vertical-align: middle;
}

div#menu a:hover
{
 color: #e62626;
}

div#menu > ul > li
{
 float: left;
 display: block;
 list-style-type: none;
 height: 34px;
 line-height: 35px;
 margin: 0 21px;
 position: relative;
 color:#d0cece;
}

div#menu > ul > li.home
{
	position: relative;
 /*background:transparent url( '../imgs/home.png' ) no-repeat left center;*/
 width: 10px;
 margin-left: -20px;
	text-indent: -9999px;
	overflow: hidden;
	
}
div#menu > ul > li.home:before
{
		content: "";
  position: absolute;
  height: 10px;
  width: 10px;
  top: 11px;
  left: 0;
  background: transparent url('../imgs/sprite.png') no-repeat -62px -94px;
}

div#menu > ul > li.home:hover:before
{
		background-position: -72px -94px;
}

		/*
div#menu > ul > li.home:hover
{
 background:transparent url( '../imgs/home_hover.png' ) no-repeat left center;
 width: 11px;
 margin-left: -23px;
}
*/
div#menu > ul > li > a
{
 color: #f4f3f3;
 font-weight: bold;
}

div#menu > ul > li.home > a
{
 position:absolute;
 top:0;
 bottom:0;
 left:0;
 right:0;
}

div#menu > ul > li > ul > li > a 
{
 color:#353737; 
 font-size: 11px;
 font-weight: bold;
}

div#menu ul li.hover > ul > li
{ /*
 background:transparent url( '../imgs/survolMiddle_bis.png' ) repeat-y left top;
 padding-left:22px;
 margin-left:-18px;*/
}

div#menu > ul > li.hover > ul
{
  width: 242px;
  line-height: 21px;
  position: absolute;
  padding-left: 20px;
  border-left: 1px solid;
  border-bottom: 1px solid;
  border-right: 1px solid;
  background: #fff;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px; 
list-style-type: none;
  display: none;
  z-index: 2;
}

.no_link:hover{cursor: default;}

div#menu ul li.hover ul > li.bottom
{/*
 background:transparent url( '../imgs/survolBas_bis.png' ) no-repeat left bottom;
 height : 4px;*/
}

div#menu ul li.hover ul li.first{padding-top:20px;}


div#menu ul li.hover ul li.last{padding-bottom:20px;}

div#menu ul li.hover ul li div.logo-fonctionality
{
 height: 81px;
 width: 100px;
 position: absolute;
 top: 35px;
 right: 15px;
}

div#menu ul > li > ul > li > ul > li {color: #5f5f5f; list-style-type: none; line-height: 15px; font-size: 11px;}
div#menu > ul > li:hover > ul{ display: block; margin-top: -7px;}

div#menu ul li ul li ul li a 
{
 color: #646467; 
 margin-left: -30px; 
 font-weight: normal;
 *margin-left: 10px; 
}


div#menu > ul > li > a
{
 display: block;
 height: 34px;
}
div#menu > ul > li.hover:hover 
{
 margin: 0 -10px 0 1px;
 *margin: -2px -10px 0 1px;
}

div#menu > ul > li.hover:hover > a
{
 height: 41px;
 line-height: 45px;
}

div#menu > ul > li.hover:hover  > a span
{
 display: block;
 float: left;
 height: 41px;
 background: transparent url("../imgs/survolEn2_bis.png") repeat-x left top;
 margin-top:-7px;
 * margin-top:-5px;
}

div#menu > ul > li.hover:hover > a span.middle
{
 padding: 2px 7px 0 14px;
 text-decoration: none;
 color: #e62626;
 *padding: 2px 7px 0 14px;
}

div#menu > ul > li.hover:hover > a span.left
{
 width: 6px;
 background: transparent url("../imgs/survolEn_bis.png") no-repeat left top;
}

div#menu > ul > li.hover:hover > a span.right
{
 width: 24px;
 background: transparent url("../imgs/survolEn_bis.png") no-repeat right top;
}

div#container_full
{
  position: relative;
  width: 951px;
  margin: -4px auto;
  z-index: 1;
}

div#container_full div#fond_index.fr
{
  position: relative;
  height: 465px;
  width: 948px;
  background: #fff;
  border: 1px solid #dededd;
}

div#container_full div#fond_index.en
{
  position: relative;
  height: 465px;
  width: 948px;
  background: #fff;
  border: 1px solid #dededd;
}

div#fond_index div#text
{
  padding-top: 44px;
  width: 425px;
  height: 253px;
  float: left;
  text-align: center;
  clear: left;
}

div#fond_index div#text .main-content .title
{
	display: block;
	font-size: 44px;
	color: #323636;
	line-height: 1;
}

div#fond_index div#text .main-content .sub-title
{
	display: block;
	font-size: 34px;
	color: #323636;
	line-height: 1;
}


div#fond_index div#text ul
{
	margin: 0;
 width: 310px;
	display: block;
	margin: 0 auto;
}

div#fond_index div#text ul li
{
		position: relative;
  float: left;
  list-style: none;
  color: #353838;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  padding-top: 118px;
  padding-right: 30px;
  text-transform: uppercase;
}

div#fond_index div#text ul li.private
{
		padding-right: 53px;
  width: 51px;
}

div#fond_index.en div#text ul li.private
{
	 width: 59px;
}

div#fond_index div#text ul li.public
{
  padding-right: 57px;
  width: 56px;
}

div#fond_index.en div#text ul li.public {
  padding-right: 40px;
		width: 59px;
}


div#fond_index div#text ul li:before
{
	position: absolute;
	width: 63px;
	height: 63px;
	left: 0;
	top: 40px;
	background: transparent url("../imgs/sprite.png") no-repeat 0px -173px;
	content:'';
}

div#fond_index div#text ul li.private:before
{
	background-position: 0px -173px;
	left: -11px;
}

div#fond_index.en div#text ul li.private:before
{
 left: 0px;
}

div#fond_index div#text ul li.public:before
{
	background-position: -66px -173px;
	left: -4px;
}

div#fond_index div#text ul li.school:before
{
	background-position: -131px -173px;
 left: 1px;
}
div#fond_index.en div#text ul li.school:before
{
  left: 10px;
}

div#fond_index div#text ul li:last-child
{
		padding-right: 0px;
}

div#fond_index.en div#text ul li:last-child
{
  max-width: 85px;
}

div#fond_index div#text h2
{
 font-size: 24px;
 font-family: Helvetica;
 color: #212424;
 font-weight: normal;
 margin: 0;
 letter-spacing: -1px;
}

div#fond_index div#text h2 span.normal{ display: block; margin-top: 4px; margin-bottom: 7px; }

div#fond_index div#text h2 span.bold
{
 display: block;
 font-size: 30px;
 color: #212424;
 font-weight: bold;
 margin-bottom: 7px;
}

div#fond_index div#text h2 span.red
{
 display: block;
 color: #e20006;
 font-size: 38px;
 font-weight: bold;
}

div#fond_index div#text h2 span.red.small{ font-size: 30px; display: inline; }
div#fond_index div#text h2 span.black{ font-size: 30px; color: #212424; }

div#fond_index div#text h2 span span{ font-size: 24px; font-weight: normal; }

div#fond_index div#text h2 span.en
{
 font-size: 26px;
 font-weight: bold;
}

div#fond_index div#text h2 span#black
{
 font-size: 18px;
}

div#fond_index div#text h2 span#red
{
 font-size: 19px;
 color: #E20006;
}

div#fond_index div#text-desc
{
		position: relative;
  width: 427px;
  height: 168px;
		float: left;
		text-align: center;
		background: #d3d5d8;
}
div#fond_index div#text-desc.textEn
{
  width: 949px;
}

div#fond_index div#text-desc:before
{
		position: absolute;
		width: 82px;
		height: 14px;
		left: 170px;
		top: 0px;
		background: transparent url("../imgs/sprite.png") no-repeat -45px -134px;
		content: '';
}
div#fond_index div#text-desc.textEn:before
{
    left: 433px;
}

div#fond_index div#text-desc h2
{
  width: 339px;
  margin-top: 37px;
  margin-left: 37px;
  font-size: 24px;
  font-family: Helvetica;
  color: #212424;
  font-weight: normal;
}
div#fond_index div#text-desc.textEn h2 
{
  width: 950px;
}

div#fond_index div#text-desc h2 .title
{
  display: block;
  position: relative;
  font-family: Helvetica;
  font-weight: bold;
  font-size: 39px;
  width: 251px;
  margin-left: 14px;
  padding-left: 56px;
  color: #232626;
  line-height: 1;
}

div#fond_index div#text-desc h2 .title:before
{
  position: absolute;
  width: 44px;
  height: 37px;
  left: 4px;
  top: 0px;
  background: transparent url("../imgs/sprite.png") no-repeat 0px -134px;
  content: '';
}

div#fond_index div#text-desc h2 .normal
{
  font-size: 18px;
  font-family: Arial;
  color: #323535;
  margin-top: 12px;
  width: 375px;
  display: block;
  line-height: 24px;
  font-weight: normal;
}
div#fond_index div#text-desc.textEn h2 .normal
{
  margin: 12px 0 0 14px;
  width: 890px;
  text-align: left;
  font-size: 22px;
}

div#fond_index div#option{  width: 400px; }

div#fond_index div#option ul li
{
 font-weight: bold; 
}

div#fond_index div#option ul li span
{
 font-weight: normal;
}

div#fond_index div#option ul
{
 list-style-type: none;
 color: #353737;
 font-size: 14px;
 position: relative;
 margin-left: 88px;
 letter-spacing: -0.5px;
 top: 56px;
 *padding-left: 40px;
}

div#fond_index div#option ul li#first
{
 margin-top: 41px;
}

div#fond_index div#option ul li#second
{
 margin-top: 10px;
}

div#fond_index div#option ul li#last
{
 margin-top: 9px;
}

div#fond_index div#reference
{
  float: left;
  width: 519px;
  height: 170px;
  font-size: 11px;
  text-align: center;
  color: #525252;
 
 /*background: transparent url("../imgs/referenced_by.png") no-repeat right 11px;*/
}

div#fond_index div#reference span.main-content
{ 
  display: block;
  position: relative;
  margin-left: 30px;
  margin-top: 61px;
  padding-left: 145px;
  margin-right: 0;
  padding-right: 25px;
  text-align: left;
}

div#fond_index div#reference span.main-content:before
{
  position: absolute;
  width: 125px;
  height: 68px;
  left: 0px;
  top: -2px;
  background: transparent url("../imgs/sprite.png") no-repeat -46px 0px;
  content: '';
}

div#fond_index div#reference span.main-content .title
{
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

div#fond_index div#reference span.main-content .normal
{
  font-size: 13px;
  color: #323636;
  display: block;
  line-height: 21px;
  margin-top: 1px;
}





div#fond_index div#video
{
  position: relative;
  display: block;
  float: right;
  padding-top: 3px;
  width: 520px;
  height: 294px;
  border-left: 1px solid #dededd;
}

div#fond_index div#video a.video_home
{
 position: relative;
 display: block;
	width: 519px;
 height: 292px;
}

div#fond_index div#video a.video_home .playVideo:hover,
div#fond_index div#video a.video_home:hover .playVideo
{
	opacity: 0.9;
}

div#fond_index div#video img.webBrowser
{
 position: absolute;
 left: 0;
 bottom: 0;
 width: 521px;
 height: 35px;
 
 background: transparent url( "../imgs/os_video.jpg" ) no-repeat left top;
}

div#fond_index div#video img.playVideo
{
  position: absolute;
  left: 194px;
  top: 84px;
		
  width: 134px;
  height: 135px;
		
  background: transparent url("../imgs/play_player.png") no-repeat left top;
}

div#fond_index div#video img.choosePush
{
 position: absolute;
 right: -15px;
 top: 0;
 
 width: 189px;
 height: 96px;
 
 background: transparent url( "../imgs/push_en.png" ) no-repeat left top;
}

div#fond_index div#reflection
{
 background: url("../imgs/reflection.png") no-repeat scroll right top transparent;
 height: 45px;
 width: 444px;
 position: absolute;
 right: 37px;
 top: 296px;
}




div#container div.left
{
 background-color: #FFFFFF;
 border-bottom: 1px solid #D8D8D8;
 border-left: 1px solid #D8D8D8;
 border-right: 1px solid #D8D8D8;
 float: left;
 margin-top: -3px;
 width: 698px;
 min-height: 295px;
 z-index: 5;
 clear: left;
}

div#container div.left div#header_commun
{
  background: url("../imgs/header_commun7.jpg") no-repeat scroll right transparent;
  height: 141px;
  margin: 5px 0 52px 0;
  padding-left: 10px;
  width: 688px;
}

div#container div.left div#header_commun div.breadcrumb { padding-top: 35px; font-size: 11px; padding-left: 25px;}
div#container div.left div#header_commun div.breadcrumb a { color: #767a79;}
div#container div.left div#header_commun div.breadcrumb > div { display: inline;}

div#container div.left div#header_commun div.breadcrumb h2
{
 font-size: 24px; 
 font-weight: bold; 
 color: #e20006; 
 margin-top: 15px;
 width: 430px;
}

div#container div.left div#texte form#form_contact{margin-top: 50px;}
div#container div.left div#texte form#form_contact table{width: 698px;}

form#form_contact p#error
{
 margin-left:20px;
 margin-top:-32px;
 color:#e30038;
 text-align: center;
}

div#container div.left table tbody tr td.partLeft {width: 145px;}

div#container div.left table tbody tr td.partLeft label
{
 padding-right: 18px;
 float: right;
 margin-bottom: 12px;
 color: #3d3d3d;
 font-family: HelveticaBold;
 font-size: 11px;
}

div#container div.left table tbody tr td.partRight_textArea textarea#form_message
{
 height:119px;
 width:463px; 
 border:solid 1px #e0e0e0;
 margin-top:18px;
}

div#container div.left table tbody tr td.textArea label
{
 float:right;
 margin-bottom:12px;
 font-family: 'HelveticaBold';
 font-size: 11px;
 *margin-bottom:84px;
 *padding-right:20px;
}

div#container div.left table tbody tr td.partRight input 
{
 border:solid 1px #e0e0e0;
 margin-bottom:9px;
 height:24px;
 width:221px;
}

div#container div.left table tbody tr td.submit input#form_send
{
 background: url("../imgs/sendMessage.png") no-repeat scroll 0 0 transparent;
 color: #F6F6F5;
 font-size: 12px;
 height: 40px;
 margin-bottom: 54px;
 margin-left: 383px;
 margin-top: 20px;
 padding: 0 20px 6px 0;
 width: 94px;
 border:none;
 cursor: pointer;
}

div#container div.left table tbody tr td.submit input#form_send:hover
{ 
 background: url("../imgs/sendMessageSurvol.png") no-repeat scroll 0 0 transparent;
}

div#container div.left table tbody tr td.textArea 
{
 padding-right:20px;
 float:right;
 color:#3d3d3d;
 margin-top:18px;
 *padding-right:0;
}

div#container div.left div#texte{ margin: 0 35px 52px 35px; color: #767a79;}

div#container div.left div#texte h4
{
 font-size: 12px;
 color: #222222;
 font-weight: bold;
}

div#container div.left div#texte div#presentation
{
 margin-bottom: 30px;
}

div#container div.left div#texte div div.text-right
{
 margin: -47px 0 18px 49px;
}

div#container div.left div#texte div div.text-right h4
{
 margin-bottom: 0;
}

div#container div.left div#texte h3
{
 font-size: 15px;
 color: #222222;
 font-weight: bold;
 text-transform: uppercase;
 margin: 52px 0 14px ;
}

div#container div.left div#texte span 
{
 color: #3d3d3d;
 margin: 0;
 padding: 0;
}

div#container div.left div#texte p
{
 margin: 0;
 margin: 0;
 padding: 0; 
 display: inline;
}

div#container div.left div#blackActu 
{
 background: transparent url("../imgs/blackActu.png") no-repeat top left;
 height: 33px;
 width: 33px;
}

div#container div.left div#blackCadenas
{ 
 background: transparent url("../imgs/blackCadenas.png") no-repeat top left;
 height: 33px;
 width: 33px;
}
 
div#container div.left div#blackOutils
{
 background: transparent url("../imgs/blackOutils.png") no-repeat top left;
 height: 33px;
 width: 33px;
}

div#container div.left div#blackRoue
{ 
 background: transparent url("../imgs/blackRoue.png") no-repeat top left;
 height: 33px;
 width: 33px;
}

div#container div.left div.presentations
{
 padding-left: 50px;
 margin-left: 35px;
} 

div#container div.left div.global
{
 margin: 0 17px;
}

div#container div.left div.global:hover
{
 background-color: #f3f3f3; 
}

div#container div.left div.global div.logo
{
 width: 98px;
 height: 98px;
 float: left;
 margin-right: 21px;
}

div#container div.left div.actu
{
 margin: 0 17px;
 padding: 27px 0;
 border-top: solid 1px #eaeaea;
}

div#container div.left div.actu.no_line
{
 border-top: none; 
}

div#container div.left div div.global div.description 
{ 
 padding-left: 109px;
}

div#container div.left div div.global div.description a
{
 color:#222222;
}

div#container div.left div div.global div.description a:hover
{
 color:#d10909;
 text-decoration: underline;
}

div#container div.left div div.actuDetaillee div.description
{
 margin-left:35px;
 margin-right:35px;
 margin-bottom:50px;
}

div#container div.left div div.actuDetaillee div.description h4{font-size:15px;color:#222222; margin-bottom: 11px;}
div#container div.left div.description h4{ margin:0; font-weight: bold; text-transform: uppercase;}  
div#container div.left div.description p{ color: #767a79;}
div#container div.left div div.actuDetaillee div.description h4 img {margin-bottom:3px;margin-left:4px;}

div#container div.left div div.actuDetaillee div.description a#retour-actu
{ 
 background: transparent url("../imgs/retourActus.png") no-repeat scroll 0 0 ;
 height:22px;
 width:162px;
 margin-top:35px; 
 color:#f6f6f5;
 padding-left: 31px;
 border:  none;
 padding-top:10px;
 cursor:pointer;
 display:block;
 text-decoration: none;
}

div#container div.left div div.actuDetaillee div.description a#retour-actu:hover
{ 
 background: transparent url("../imgs/retourActusSurvol.png") no-repeat scroll 1px -2px ;
}

div#container div.left div div.actuDetaillee div.description div.logo{float: left; margin-right: 18px;} 

div#container div.left div.partner
{
 margin-left: 35px;
 margin-right: 35px;
 border-top: solid 1px #d5d5d5;
 padding-top: 26px;
 padding-bottom: 27px;
}

div#container div.left div.first{border-top: none; margin-top: -27px; }
div#container div.left div.last{margin-bottom: 35px;}

div#container div.left div.partner div.logo
{
 width:193px;
 height:98px;
 float:left;
 border:solid 1px #d5d5d5;
}

div#container div.left div.partner div.description
{
float:right;
width:400px;
padding-left:32px;
}


div#container div.left div.presentations h3 { font-size: 12px; margin: 17px 0 0; color: #222222;  }
div#container div.left div.presentations p { font-size: 10px; margin: 0; color: #767a79; }

div#container div.right
{
 width: 248px;
 float:right;
}

div#container div.right h3 img{margin-bottom:2px;}

div#container div.right li.informations 
{
 padding-left: 30px;
 height:32px;
 padding-top:1px;
 position:relative;
}

div#container div.right ul
{
 padding-left: 35px;
 list-style-type: none;
}

div#container div.right h3
{
 margin-left:35px; 
 margin-top:32px;
 font-size:14px;
 font-weight: bold;
}

div#container div.right li > div > a
{
 margin : 0px; 
 margin-left: -165px;
 position: absolute;
 top: 0;
 left: 0;
 bottom: 0;
 right: 0;
 color:#767a79;
} 

div#container div.right h3 div#fleche_rouge 
{
 background: transparent url("../imgs/fleche_rouge.png") no-repeat scroll left top;
 height:5px;
 width:9px;
 margin: -10px 136px 19px;
}

div#container div.right ul div.fleche_grise
{ 
 background: transparent url("../imgs/fleche_grise.png") no-repeat scroll left top;
 height:9px;
 width:6px;
 position:absolute;
 left:195px;
 top:5px;
}

div#container div.right li.informations
{
 height: 27px;
 padding-top: 5px;
}

div#container div.right li#info1.informations
{ 
 background: transparent url("../imgs/test30.png") no-repeat scroll left top;
}

div#container div.right li#info2.informations
{
 background: transparent url("../imgs/inscription.png") no-repeat scroll left top;
}

div#container div.right li#info3.informations
{ 
 background: transparent url("../imgs/pdf.png") no-repeat scroll left top;
}

div#container div.right li#info4.informations
{ 
 background: transparent url("../imgs/devis.png") no-repeat scroll left top;
}

div#container div.right li#info5.informations
{
 background: transparent url("../imgs/tel.png") no-repeat scroll left top ; 
}

div#container div.right div.os_color
{
/*
 position: absolute;
 top: 205px;*/
  margin-left: 30px;
  margin-top: 15px;
}

div#container div.right div.os_color img
{
 margin: 0 auto;
 display: block;
 
 border: none;
}

div#container div.right div.os_color img.OS_top
{
 width: 190px;
 height: auto;
}

div#container div.right div.os_color img.OS_bottom
{
 width: 199px;
 height: 34px;
}

div#footer
{
 margin: 29px auto auto;
 width: 951px;
}


div#footer div#footer-top
{
	min-height: 125px;
 background: transparent url( '../imgs/repeat-x.png' ) repeat-x;
}

div#footer div#footer-top ul.list-attr
{ 
	 background: transparent url( '../imgs/repeat-x.png' ) repeat-x;
		padding: 0;
}

div#footer div#footer-top ul.list-attr li
{
		position: relative;
		float: left;
		width: 190px;
		height: 125px;
		list-style: none;
	 background: transparent url('../imgs/bg-right-ship.png') no-repeat right;
}

div#footer div#footer-top ul.list-attr li > a{ position: relative; z-index: 9999; }

div#footer div#footer-top ul.list-attr li:last-child
{
	 background: none;
}

div#footer div#footer-top ul.list-attr li:before
{
  position: absolute;
  width: 33px;
  height: 28px;
  left: 80px;
  top: 24px;
  background: transparent url('../imgs/sprite.png') no-repeat 0px -105px;
  content: '';
}


div#footer div#footer-top ul.list-attr li .content
{
    padding-top: 64px;
  display: block;
  color: #f6f6f5;
  text-align: center;
}

div#footer div#footer-top ul.list-attr li .first-content
{
		padding-top: 64px;
  display: block;
  color: #f6f6f5;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

div#footer div#footer-top ul.list-attr li .second-content
{
	display: block;
	font-weight: normal;
	font-size: 14px;
	color: #d8dddd;
	text-align: center;
}

div#footer div#footer-top ul.list-attr li .third-content
{
  color: #f6f6f5;
  font-size: 16px;
  font-weight: bold;
}

div#footer div#footer-top ul.list-attr li.apps .first-content,
div#footer div#footer-top ul.list-attr li.docs .first-content,
div#footer div#footer-top ul.list-attr li.apps .second-content,
div#footer div#footer-top ul.list-attr li.docs .second-content
{
	font-size: 14px;
	color: #d8dddd;
	font-weight: normal;
}

div#footer div#footer-top ul.list-attr li.apps .third-content,
div#footer div#footer-top ul.list-attr li.docs .third-content
{
  color: #f6f6f5;
  font-size: 16px;
  font-weight: bold;
}

div#footer div#footer-top ul.list-attr li.mix .second-content
{
		font-size: 11px;
		color: #d8dddd;
		line-height: 22px;
}



div#footer div#footer-haut{ margin-bottom: 30px; margin-top: 30px;}
 
div#footer-haut div#bloc1
{
 background:transparent url( '../imgs/demo-bg.png' ) no-repeat;
 height: 250px;
 width: 211px;
	border: 1px solid #d0d0d0;
 float: left;
 margin-right: 12px;
}

div#footer-haut div#bloc1 a#demo
{
 position: relative;
 display: block;
 height: 42px;
 width: 147px;
 margin: 0 auto;
 margin-top: 183px;
 line-height: 34px;
 text-align: center; 

 font-family: Helvetica;
 color: #f6f6f5;
 font-size: 16px;
 letter-spacing: -1px;

 background: transparent url('../imgs/button_demo.png') no-repeat left top;
}

div#footer-haut div#bloc1 a#demo:hover
{
	opacity: 0.8;
}

/*
div#footer-haut div#bloc1 a#demo:hover
{
 height: 81px;
 width: 189px;
 text-align: center;
 margin-top: 159px;
 line-height: 80px;
 
 background-position: left -42px;
}*/

div#footer-haut div#bloc2 > h3
{
 font-family: Arial;
 font-weight: bold;
 color: #212424;
 font-size: 14px;
 margin: 0;
}

div#footer-haut div#bloc2
{
  height: 216px;
  width: 354px;
  float: left;
  margin-right: 13px;
  text-align: center;
  border: 1px solid #dededd;
		background: #fff;
  padding-top: 34px;
}

div#footer-haut div#bloc2.bloc-haut h3 
{
		position: relative;
  margin: 0;
  margin-left: 23px;
  padding-left: 46px;
  font-weight: bold;
  font-size: 16px;
		line-height: 1;
  color: #202020;
		text-align: initial;
}


div#footer-haut div#bloc2 #slide
{
	margin-top: 72px;
}

div#footer-haut div#bloc2 #slide ul
{
 margin: 0 !important;
}

div#footer-haut div#bloc2.bloc-haut h3:before
{
	position: absolute;
	width: 31px;
	height: 31px;
  left: 1px;
  top: -11px;
 background:transparent url( '../imgs/sprite.png' ) no-repeat 0px -72px;
	content: '';
}

div#footer-haut div#bloc2 ul
{
 list-style: none;
 text-align: left;
 color: #353737;
 margin-top: 5px;
}

div#footer-haut div#bloc2 ul li
{
 line-height: 22px;
	overflow: hidden;
}

div#footer-haut div#bloc2 ul li[data-clone=last] 
{
  margin-left: 10px;
}

div#footer-haut div#bloc2 .main-slides-container
{
  margin-left: 55px;
}



div#footer-haut div#bloc2 .main-slides-container .bjqs-wrapper
{
  width: 240px !important;
}

div#footer-haut div#bloc2 ul li span{ font-weight: bold; }

div#footer-haut div#bloc2  p 
{ 
 font-family: arial; 
 font-size: 11px;
 color: #717171;
}

div#footer-haut div#bloc2 a#testProduct
{
 position: relative;
 display: block;
 height: 34px;
 width: 147px;
 margin: 0 auto;
 margin-top: 7px;
 line-height: 27px;
 
 font-family: Helvetica;
 font-size: 16px;
 color: #f6f6f5;
 /* font-weight: bold; */
 letter-spacing: -1px;
 
 background:transparent url( '../imgs/button_push.png' ) no-repeat left top;
}

div#footer-haut div#bloc2 a#testProduct:hover
{
 height: 67px;
 width: 187px;
 line-height: 65px;
 text-align: center;
 margin-top: -12px;
 
 background-position: left -34px;
}

div#footer-haut div#bloc3 
{
  height: 217px;
  width: 312px;
  float: left;
  position: relative;
  padding: 0;
  padding-left: 25px;
  padding-right: 19px;
  padding-top: 35px;
		
  background: #d3d5d8;
} 

div#footer-haut div#bloc3.bloc-haut h3
{
	position: relative;
 margin: 0;
 padding-left: 45px;
 
 font-weight: bold;
  font-size: 16px;
	line-height:1;
 color: #202020;
}

div#footer-haut div#bloc3.bloc-haut h3:before
{
	position: absolute;
	width: 31px;
	height: 31px;
	left: 0;
	top: -10px;
 background:transparent url( '../imgs/sprite.png' ) no-repeat 0px -72px;
	content: '';
}

div#footer-haut div#bloc3.bloc-haut span#pushedu:before
{
  position: absolute;
  left: 17px;
  top: 80px;
  width: 110px;
  height: 110px;
  background-image: url( '../imgs/pm4Edu.png' );
  content: "";
}

div#footer-haut div#bloc3.bloc-haut span#pushedu
{
  display: block;

  margin: 52px 0 0 120px;

  font-weight: bold;
  font-size: 19px;
  text-align: center;
}

div#footer-haut div#bloc3.bloc-haut div#news
{
	margin-top: 41px;
}

 div#footer-haut div#bloc3.bloc-haut div#actu_1, 
 div#footer-haut div#bloc3.bloc-haut div#actu_2
{
 width: 145px;
 height: 74px;
 padding-left: 79px;
 line-height:14px;
}

div#footer-haut div#bloc3.bloc-haut div#actu_1
{
 float: left;
 width: 141px;
 padding-right: 20px;
}

div#footer-haut div#bloc3.bloc-haut div.logo
{
 width: 68px;
 height: 68px;
 margin-left: -79px;
 float: left;
}

div#footer-haut div#bloc3 div#news img
{
 display: block;
 float: left;
 margin-right: 22px;
	padding-bottom: 63px;
}

div#footer-haut div#bloc3.bloc-haut div#actu_2
{
 float: right;
 width: 141px;
}

div#footer-haut div#bloc3.bloc-haut  p 
{ 
 font-size: 12px;
 line-height: 17px;
 color: #737171;  
 position: relative;
 display: block;
 margin-left: 80px;
}

div#footer-haut div#bloc3.bloc-haut a
{
 color:#222222;
 position: relative;
 display: block;
 padding-left: 12px;
}

div#footer-haut div#bloc3.bloc-haut a:hover
{
 color:#d10909;
 text-decoration: underline;
}

div#footer div#footer-bas
{
	background: #d3d5d8;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
 width: 950px;
 z-index: 2;
}
/*
div#footer-bas div
{
 background:transparent url( '../imgs/nouveau_footer.png' ) no-repeat left top;
}
*/

div#footer-bas ul 
{
 padding: 0;
 list-style-type: none;
}
 
div#footer-bas ul > li 
{
 display: inline-block;
 padding-top: 25px;
 color: #d0cece;  
 font-weight: bold;
 text-align: center;
	display: block;
	float: right;
	clear: right;
	width: 241px;
}

div#footer-bas > ul li:nth-child(5),
div#footer-bas > ul li:nth-child(6),
div#footer-bas > ul li:nth-child(7),
div#footer-bas > ul li:nth-child(8)
{
 padding-top: 15px;
}

div#footer-bas ul > li.no_link:first-child
{
	padding-left: 40px;
}
div#footer-bas ul > li.no_link ul
{
 padding-left: 13px;
}

div#footer-bas ul > li:last-child
{
	padding-bottom: 30px;
}

div#footer-bas ul > li.no_link:nth-child(2)
{
	width:195px;
	padding-right: 30px;
}

div#footer-bas ul > li.no_link:nth-child(3)
{
  width: 190px;
  padding-right: 30px;
}




div#footer-bas ul > li.no_link
{
  float: left;
  display: block;
		width: 175px;
  padding-right: 40px;
		paddign-top: 0;
  padding-bottom: 40px;
}

div#footer-bas ul li a 
{
 color: #323636; 
 font-weight: bold;
	text-align: left;
 display: block;
}

div#footer-bas ul li ul
{
 padding-top: 18px;
 *padding-top: 0;
 *margin-top: 18px;
}

div#footer-bas ul li ul li 
{
  background: transparent url('../imgs/symbol.png') no-repeat 0px 4px;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 13px;
  color: #8f8f8f;
  text-align: left;
  width: 100%;
  font-weight: normal;
  font-size: 11px;
  line-height: 13px;
 *padding-top: 0px;
}

div#footer-bas ul li.no_link ul li
{
	display: block;
}

div#footer-bas ul li ul li a 
{
 font-size: 11px;
 font-weight: normal;
 color: #8f8f8f; 
}

div#footer-bas ul li ul li ul
{
 padding-top: 0;
 *margin-top: 0;
}

div#footer-bas ul li ul li ul li 
{
 padding-left: 0;
 background: none;
}

div#footer-bas ul li ul li ul li a 
{
 color: #5f5f5f; 
}

div#footer-bas a:hover{text-decoration: underline;}
div#footer-bas a.no_link:hover{text-decoration: none;}
.no_link:hover{cursor: default; text-decoration: none;}
div#mentionsL {text-align: center; color: #a6a6a6;margin-top: 12px;} 

div#footer div#footer-bas span a
{
 font-size: 11px;
 color: #a6a6a6;
 border-right: solid 1px;
 padding: 0 5px; 
}

div#footer div#footer-bas span,
div#footer div#footer-bas span span
{
 color: #a6a6a6;
 font-size: 11px;
 padding: 0 5px;
}

div#legal_info a:hover
{
	text-decoration: underline;
}

div#legal_info a
{
 font-size: 11px;
 color: #a6a6a6;
 border-right: solid 1px;
 padding: 0 5px;
}

div#legal_info a.vigicorp
{
 border-right: solid 0px;
}


div#legal_info 
{
 font-size: 11px;
 color: #a6a6a6;
 padding: 0 5px;
 clear: both;
 display: block;
 text-align: center;
 margin-bottom: 20px;
 padding-top: 22px;
 *padding-top: 10px;
}



/***COOKIE BAR***/
.cookie-bar {
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    background: black;
    color: white;
    padding: 20px;
    z-index: 20;
}
.cookie-bar .cookie-bar-content{
    display: table;
    width: 100%;
}
.cookie-bar .message {
    display: table-cell;
    vertical-align: middle;
    padding-right: 20px;
}

.cookie-bar .message a{
    color: white;
    text-decoration: underline;
}


.cookie-bar .btn-agree
{
    background-color: #e2001a;
    border: none;
    text-decoration: none;
    color: #fff;
    padding: 10px 45px;

}
.cookie-bar .wrapper-btn {
    display: table-cell;
    vertical-align: middle;
}

.rgpd-wrapper {
    margin-top: 10px;
    width: 470px !important;
    position: relative;
    z-index: 0;
}
.rgpd-wrapper input {
    width: initial !important;
    height: initial !important;
    margin-bottom: 0 !important;
}

.rgpd-wrapper .invalidInputLabel::before {
    content: "";
    /* display: block; */
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgb(227, 0, 56);
    z-index: -1;
}

.rgpd-wrapper .invalidInputLabel {
    color: white;
}

.rgpd-wrapper  a {
    color: black;
    text-decoration: underline;
}

.rgpd-wrapper .invalidInputLabel a {
    color: white;

}